PACSEARCH(8)

NOME
pacsearch - uma pesquisa colorida combinando as saídas de -Ss e -Qs

SINOPSE

pacsearch [-n] <padrão>

DESCRIÇÃO

pacsearch realiza uma pesquisa no pacman usando as bases de dados locais e de sincronização. Os pacotes instalados são facilmente identificados com [instalado], e os pacotes somente locais também são listados. Exemplo: pacsearch ^gnome

OPÇÕES

-n, --nocolor
    Não coloriza a saída.

-h, --help
    Exibe a sintaxe e as opções de linha de comando.

-V, --version
    Exibe informações da versão.

VEJA TAMBÉM

pacman(8)

BUGS

Bugs? Você deve estar brincando; não há erros neste software. Mas se por acaso estivermos errados, envie um relatório de erro com o máximo de detalhes possível para https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTORES

Atuais mantenedores:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

Para contribuidores adicionais, use git shortlog -s no repositório do pacman-contrib.git.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).